.views-exposed-widget{
  width: auto;
  display: block;
  padding:0;
  margin-bottom:1em;
}
.views-exposed-widget label{
  font-weight: 200;
}

.bef-tree {
  /*background-color: #eee;*/
}

.no-expander {
  /*background-color: #ffe;*/
}

.expander {
  margin-left:-0.75em;
}


.bef-tree li {
  margin-bottom:.3em;
}

.bef-tree-depth-1 li {
  margin-top:.3em;
}

.bef-tree-depth-1 {
  margin:0;
}

.bef-tree-depth-1 div.form-item label{
  color:#666;
}